import { geoMercator, geoPath } from 'd3';
         const projection = geoMercator().scale(40933).center([78.22, 11.65]);
        const path = geoPath().projection(projection);
export const Marks = ({ data : {countries , interiors }}) => (
  <g className="marks">
   
    {
      countries.features.map(feature => (
      <path className="country" d={path(feature)} />
      ))
    }
     
      <path className="interiors" d={path(interiors)} />
    
  
  </g>
);
